## Introduction

The **Symfony Mailer From Filter** module limits all outgoing email
'From' addresses to a whitelist and moves unrecognized
'From' addresses to the 'Reply-to' address.


The primary use case for this module is when the outgoing email server
will only send emails from a known email address or domain.


## Requirements

[Drupal Symfony Mailer](https://www.drupal.org/project/symfony_mailer) integrates Symfony Mailer into Drupal


## Installation

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.


## Configuration

- Add 'From filter' to Mail policies as needed (/admin/config/system/mailer)


## Similar modules

- [Webform Reply To](https://www.drupal.org/project/webform_reply_to) allows you to customize the Reply-To for each webform.
- [Contact Reply-To](https://www.drupal.org/project/contact_reply_to) replaces From with site email, and uses it for Reply-To for contact forms only.


## Related issues/feature requests

- [Issue #111702: Set fixed "from:" and add "Reply-to:" to comply with DMARC](https://www.drupal.org/project/drupal/issues/111702)
